Subject: [patch 00/10] [RFT] bcm43xx: support for PCI-E devices

From: Stefano Brivio <[email-masked]>
Date: Fri, 19 May 2006 17:44:51 +0200

Can somebody with a bcm4311 or bcm4312 board please test this. This 
patchset adds support for PCI-E devices and includes as well some minor
fixes to powercontrol, wireless core management, PCI core management.

--
Ciao
Stefano